[
 {
  "t": "연구발간자료",
  "h": "https://www.kipf.re.kr/kor/Publication/All/kiPublish/ALL/list.do",
  "mids": [
   {
    "t": "전체",
    "h": "https://www.kipf.re.kr/kor/Publication/All/kiPublish/ALL/list.do",
    "leaves": []
   },
   {
    "t": "연구보고서",
    "h": "https://www.kipf.re.kr/kor/Publication/KipfReport/kiPublish/CA/list.do",
    "leaves": []
   },
   {
    "t": "정기간행물",
    "h": "https://www.kipf.re.kr/kor/Publication/KipfPeriodicals/kiPublish/CB/list.do",
    "leaves": [
     {
      "t": "재정포럼",
      "h": "https://www.kipf.re.kr/kor/Publication/FiscalForum/kiPublish/CB1/list.do"
     },
     {
      "t": "조세재정브리프",
      "h": "https://www.kipf.re.kr/kor/Publication/TaxFiscalBrief/kiPublish/CB2/list.do"
     },
     {
      "t": "KIPF 재정성과평가 동향과 이슈",
      "h": "https://www.kipf.re.kr/kor/Publication/PemTrendAndIssue/kiPublish/CB9/list.do"
     },
     {
      "t": "국가회계재정통계",
      "h": "https://www.kipf.re.kr/kor/Publication/GafsNewsLetter/kiPublish/CB10/list.do"
     },
     {
      "t": "공공기관 Brief",
      "h": "https://www.kipf.re.kr/kor/Publication/PublicEconomic/kiPublish/CB11/list.do"
     }
    ]
   },
   {
    "t": "기타연구보고서",
    "h": "https://www.kipf.re.kr/kor/Publication/KipfOtherData/kiPublish/CC/list.do",
    "leaves": []
   },
   {
    "t": "센터발간자료",
    "h": "https://www.kipf.re.kr/kor/Publication/CenterReport/kiPublish/CA/Center/list.do",
    "leaves": [
     {
      "t": "보고서",
      "h": "https://www.kipf.re.kr/kor/Publication/CenterReport/kiPublish/CA/Center/list.do"
     },
     {
      "t": "정기간행물",
      "h": "https://www.kipf.re.kr/kor/Publication/CenterPeriodicals/kiPublish/CB/Center/list.do"
     },
     {
      "t": "기타자료",
      "h": "https://www.kipf.re.kr/kor/Publication/CenterOtherData/kiPublish/CC/Center/list.do"
     }
    ]
   },
   {
    "t": "역대간행물",
    "h": "https://www.kipf.re.kr/kor/Publication/ResearchThesis/kiPublish/CD1/list.do",
    "leaves": [
     {
      "t": "연구논문집",
      "h": "https://www.kipf.re.kr/kor/Publication/ResearchThesis/kiPublish/CD1/list.do"
     },
     {
      "t": "연구총서",
      "h": "https://www.kipf.re.kr/kor/Publication/ResearchSeries/kiPublish/CD2/list.do"
     },
     {
      "t": "정책연구",
      "h": "https://www.kipf.re.kr/kor/Publication/PolicyResearch/kiPublish/CD3/list.do"
     },
     {
      "t": "정책보고서",
      "h": "https://www.kipf.re.kr/kor/Publication/PolicyReport/kiPublish/CD4/list.do"
     },
     {
      "t": "재정연구",
      "h": "https://www.kipf.re.kr/kor/Publication/FiscalResearch/kiPublish/CD5/list.do"
     },
     {
      "t": "Working paper",
      "h": "https://www.kipf.re.kr/kor/Publication/Workingpaper/kiPublish/CD6/list.do"
     }
    ]
   },
   {
    "t": "재정패널조사",
    "h": "https://www.kipf.re.kr/panel.do",
    "leaves": [
     {
      "t": "기초분석보고서",
      "h": "https://www.kipf.re.kr/bbs/panel_report_DataReport.do"
     },
     {
      "t": "학술대회발표집",
      "h": "https://www.kipf.re.kr/bbs/panel_report_SourceBook.do"
     },
     {
      "t": "관련연구논문집",
      "h": "https://www.kipf.re.kr/bbs/panel_report_DataThesis.do"
     },
     {
      "t": "테크니컬리포트",
      "h": "https://www.kipf.re.kr/bbs/panel_report_TechnicalReport.do"
     }
    ]
   },
   {
    "t": "BEPS대응지원센터",
    "h": "https://www.kipf.re.kr/kor/data/OECDReport/beDataRoom/list.do",
    "leaves": [
     {
      "t": "OECD보고서",
      "h": "https://www.kipf.re.kr/kor/data/OECDReport/beDataRoom/list.do"
     },
     {
      "t": "요약자료",
      "h": "https://www.kipf.re.kr/kor/data/Summary/beDataRoom/list.do"
     },
     {
      "t": "연구자료",
      "h": "https://www.kipf.re.kr/kor/data/Research/beDataRoom/list.do"
     },
     {
      "t": "유관기관자료",
      "h": "https://www.kipf.re.kr/kor/data/Relation/beDataRoom/list.do"
     }
    ]
   },
   {
    "t": "자주찾는 보고서",
    "h": "https://www.kipf.re.kr/kor/Publication/RecommendationsReport/kiPublish/list.do",
    "leaves": []
   },
   {
    "t": "도서회원 안내",
    "h": "https://www.kipf.re.kr/kor/Publication_librarymember.do",
    "leaves": []
   }
  ]
 },
 {
  "t": "연구현황",
  "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo/TaxFiscalPubIssuet/kiPublishTaxIssues/issues/list.do",
  "mids": [
   {
    "t": "조세ㆍ재정ㆍ공공기관 현안",
    "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo/TaxFiscalPubIssuet/kiPublishTaxIssues/issues/list.do",
    "leaves": []
   },
   {
    "t": "조세제도란?",
    "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxStructure1.do",
    "leaves": [
     {
      "t": "조세체계",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxStructure1.do"
     },
     {
      "t": "세목별 조세제도",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_TaxCustomDuty.do"
     }
    ]
   },
   {
    "t": "재정제도",
    "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPublicFinance.do",
    "leaves": [
     {
      "t": "재정",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPublicFinance.do"
     },
     {
      "t": "재정과정",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalSequence.do"
     },
     {
      "t": "재정체계",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalScale.do"
     },
     {
      "t": "재정법령",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalStatute.do"
     },
     {
      "t": "재정성과관리",
      "h": "https://www.kipf.re.kr/kor/TaxFiscalPubInfo_FiscalPerformanceMg.do"
     }
    ]
   },
   {
    "t": "조세ㆍ재정ㆍ공공기관 동향",
    "h": "https://www.kipf.re.kr/kor/Trend/InterTrends/kiTrend/Overseas/list.do",
    "leaves": [
     {
      "t": "해외동향",
      "h": "https://www.kipf.re.kr/kor/Trend/InterTrends/kiTrend/Overseas/list.do"
     },
     {
      "t": "국내동향",
      "h": "https://www.kipf.re.kr/kor/Trend/DomTrends/kiTrend/Domestic/list.do"
     }
    ]
   }
  ]
 },
 {
  "t": "연구원소식",
  "h": "https://www.kipf.re.kr/bbs/kor_Plaza_Notice.do",
  "mids": [
   {
    "t": "공지사항",
    "h": "https://www.kipf.re.kr/bbs/kor_Plaza_Notice.do",
    "leaves": []
   },
   {
    "t": "채용공고",
    "h": "https://www.kipf.re.kr/kor/Plaza/Recruitment/kiRecruitment/list.do",
    "leaves": []
   },
   {
    "t": "보도자료",
    "h": "https://www.kipf.re.kr/bbs/kor_Plaza_PressRelease.do",
    "leaves": []
   },
   {
    "t": "언론에 비친 KIPF",
    "h": "https://www.kipf.re.kr/kor/Plaza/PressNews/kiPressNews/list.do",
    "leaves": []
   },
   {
    "t": "KIPF 갤러리",
    "h": "https://www.kipf.re.kr/bbs/kor_Plaza_Gallery.do",
    "leaves": []
   }
  ]
 },
 {
  "t": "참여공간",
  "h": "https://www.kipf.re.kr/bbs/kor_Customer_ResearchSuggestion.do",
  "mids": [
   {
    "t": "연구제안",
    "h": "https://www.kipf.re.kr/bbs/kor_Customer_ResearchSuggestion.do",
    "leaves": []
   },
   {
    "t": "인재채용",
    "h": "https://www.kipf.re.kr/kor/Customer_RecruitInfo.do",
    "leaves": [
     {
      "t": "채용안내",
      "h": "https://www.kipf.re.kr/kor/Customer_RecruitInfo.do"
     }
    ]
   },
   {
    "t": "인재DB 등록",
    "h": "https://www.kipf.re.kr/kor/Customer_Register.do",
    "leaves": []
   },
   {
    "t": "연구원교육",
    "h": "https://www.kipf.re.kr/kor/Customer_CurriculumGuide.do",
    "leaves": [
     {
      "t": "성과관리교육",
      "h": "https://www.kipf.re.kr/kor/Customer_CurriculumGuide.do"
     },
     {
      "t": "교육FAQ",
      "h": "https://www.kipf.re.kr/bbs/kor_Customer_EducationFAQ.do"
     },
     {
      "t": "교육Q&A",
      "h": "https://www.kipf.re.kr/bbs/kor_Customer_EducationQNA.do"
     }
    ]
   },
   {
    "t": "FAQ",
    "h": "https://www.kipf.re.kr/bbs/kor_FAQ-Information.do",
    "leaves": [
     {
      "t": "연구원 자료이용",
      "h": "https://www.kipf.re.kr/bbs/kor_FAQ-Information.do"
     },
     {
      "t": "홈페이지이용",
      "h": "https://www.kipf.re.kr/bbs/kor_FAQ-Homepage.do"
     },
     {
      "t": "뉴스레터",
      "h": "https://www.kipf.re.kr/bbs/kor_FAQ-NewsLetter.do"
     },
     {
      "t": "인재채용",
      "h": "https://www.kipf.re.kr/bbs/kor_FAQ-Recruiting.do"
     }
    ]
   },
   {
    "t": "Q&A",
    "h": "https://www.kipf.re.kr/bbs/kor_Customer_QNA.do",
    "leaves": []
   },
   {
    "t": "클린신고센터",
    "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter1.do",
    "leaves": [
     {
      "t": "부패방지신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter1.do"
     },
     {
      "t": "청탁금지법 위반신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter2.do"
     },
     {
      "t": "행동강령 위반신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter3.do"
     },
     {
      "t": "불공정거래(갑질) 위반신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter4.do"
     },
     {
      "t": "연구윤리신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter5.do"
     },
     {
      "t": "성희롱·성폭력 신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter6.do"
     },
     {
      "t": "규제애로신고센터",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter7.do"
     },
     {
      "t": "인권침해 신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter8.do"
     },
     {
      "t": "공익침해신고",
      "h": "https://www.kipf.re.kr/kor/Customer_CleanCenter9.do"
     }
    ]
   },
   {
    "t": "홈페이지 오류신고",
    "h": "https://www.kipf.re.kr/bbs/kor_Customer_Feedback.do",
    "leaves": []
   },
   {
    "t": "설문조사",
    "h": "https://www.kipf.re.kr/kor/Customer/Survey/kipoll/list.do",
    "leaves": []
   }
  ]
 },
 {
  "t": "연구원안내",
  "h": "https://www.kipf.re.kr/kor/About_Message.do",
  "mids": [
   {
    "t": "원장인사말",
    "h": "https://www.kipf.re.kr/kor/About_Message.do",
    "leaves": [
     {
      "t": "인사말",
      "h": "https://www.kipf.re.kr/kor/About_Message.do"
     },
     {
      "t": "약력",
      "h": "https://www.kipf.re.kr/kor/About_Profile.do"
     }
    ]
   },
   {
    "t": "연구원은",
    "h": "https://www.kipf.re.kr/kor/About_AboutKipf.do",
    "leaves": []
   },
   {
    "t": "연혁",
    "h": "https://www.kipf.re.kr/kor/About_History.do",
    "leaves": []
   },
   {
    "t": "역대원장",
    "h": "https://www.kipf.re.kr/kor/About_Successive.do",
    "leaves": []
   },
   {
    "t": "연구활동",
    "h": "https://www.kipf.re.kr/kor/About_MainActivities.do",
    "leaves": []
   },
   {
    "t": "조직/직원",
    "h": "https://www.kipf.re.kr/kor/About_Organization.do",
    "leaves": [
     {
      "t": "조직도",
      "h": "https://www.kipf.re.kr/kor/About_Organization.do"
     },
     {
      "t": "직원검색",
      "h": "https://www.kipf.re.kr/kor/About/Staff/kiemployeeSearch/search.do"
     },
     {
      "t": "연구진",
      "h": "https://www.kipf.re.kr/kor/About/ResearchStaffs/profile/list.do"
     }
    ]
   },
   {
    "t": "한눈에보는 조세ㆍ재정통계",
    "h": "https://www.kipf.re.kr/kor/About/KipfInfo/infoImage/list.do",
    "leaves": []
   },
   {
    "t": "KIPF 홍보관",
    "h": "https://www.kipf.re.kr/kor/About_PR3.do",
    "leaves": [
     {
      "t": "홍보영상",
      "h": "https://www.kipf.re.kr/kor/About_PR3.do"
     },
     {
      "t": "연차보고서",
      "h": "https://www.kipf.re.kr/kor/About/PR/AnnualReport/kiBrochure/list.do"
     },
     {
      "t": "CI",
      "h": "https://www.kipf.re.kr/kor/About_CI.do"
     },
     {
      "t": "카드뉴스",
      "h": "https://www.kipf.re.kr/kor/About/PR/CardNews/kiCardNews/list.do"
     },
     {
      "t": "개원 30주년 홈페이지",
      "h": "https://www.kipf.re.kr/30th/index.do"
     }
    ]
   },
   {
    "t": "뉴스레터",
    "h": "https://www.kipf.re.kr/kor/About/About_NewsLetter/kiNewsLetteraApp/write.do",
    "leaves": []
   },
   {
    "t": "찾아오시는길",
    "h": "https://www.kipf.re.kr/kor/About_Location.do",
    "leaves": []
   }
  ]
 },
 {
  "t": "KIPF센터",
  "h": "https://www.kipf.re.kr/kor/Center_intro.do",
  "mids": [
   {
    "t": "재정성과평가센터",
    "h": "https://www.kipf.re.kr/cpem/index.do",
    "leaves": []
   },
   {
    "t": "공공기관연구센터",
    "h": "https://www.kipf.re.kr/soe/index.do",
    "leaves": []
   },
   {
    "t": "국가회계재정통계센터",
    "h": "https://www.kipf.re.kr/gafsc/index.do",
    "leaves": []
   },
   {
    "t": "재정지출분석센터",
    "h": "https://www.kipf.re.kr/cfa/index.do",
    "leaves": []
   },
   {
    "t": "조세재정전망센터",
    "h": "https://www.kipf.re.kr/projections/index.do",
    "leaves": []
   },
   {
    "t": "세법연구센터",
    "h": "https://www.kipf.re.kr/ctla/index.do",
    "leaves": []
   },
   {
    "t": "재정패널조사",
    "h": "https://www.kipf.re.kr/panel/index.do",
    "leaves": []
   },
   {
    "t": "BEPS대응지원센터",
    "h": "https://www.kipf.re.kr/beps/index.do",
    "leaves": []
   },
   {
    "t": "세정연구센터",
    "h": "https://www.kipf.re.kr/kor/Center_csta.do",
    "leaves": []
   },
   {
    "t": "조세지출성과관리센터",
    "h": "https://www.kipf.re.kr/kor/Center_rgfp.do",
    "leaves": []
   },
   {
    "t": "아태재정협력센터",
    "h": "https://www.kipf.re.kr/kor/Center_capfa.do",
    "leaves": [
     {
      "t": "센터소개",
      "h": "https://www.kipf.re.kr/kor/Center_capfa.do"
     },
     {
      "t": "PEMNA 소개",
      "h": "https://www.kipf.re.kr/kor/Center_AboutPEMNA.do"
     },
     {
      "t": "발간자료",
      "h": "https://www.kipf.re.kr/kor/Publication/Center_CaReport/kiPublish/CA/Etc/list.do"
     },
     {
      "t": "국제행사",
      "h": "https://www.kipf.re.kr/bbs/kor_Center_Event.do"
     }
    ]
   },
   {
    "t": "정부투자분석센터",
    "h": "https://www.kipf.re.kr/gmac/index.do",
    "leaves": []
   },
   {
    "t": "조세교육포털",
    "h": "https://www.kipf.re.kr/sesim/index.do",
    "leaves": []
   },
   {
    "t": "공공기관 교육포털",
    "h": "https://soelms.kipf.re.kr/",
    "leaves": []
   }
  ]
 },
 {
  "t": "정보공개",
  "h": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do",
  "mids": [
   {
    "t": "정보공개",
    "h": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do",
    "leaves": [
     {
      "t": "업무처리절차",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Businesspro.do"
     },
     {
      "t": "정보공개방법",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Openway.do"
     },
     {
      "t": "비공개 대상정보",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Closed.do"
     },
     {
      "t": "관련서식",
      "h": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Form.do"
     },
     {
      "t": "수수료안내",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Charge.do"
     },
     {
      "t": "관계법령 및 정관",
      "h": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Law.do"
     },
     {
      "t": "정보공개규칙",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Rule.do"
     },
     {
      "t": "사전정보공표",
      "h": "https://www.kipf.re.kr/kor/InfoAccess/Public/OpenInfo/ioCateData/list.do"
     },
     {
      "t": "정보목록",
      "h": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Infolist.do"
     },
     {
      "t": "정보공개청구",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_Openclaim.do"
     }
    ]
   },
   {
    "t": "사업실명제",
    "h": "https://www.kipf.re.kr/bbs/kor_InfoAccess_Realname.do",
    "leaves": []
   },
   {
    "t": "공공데이터개방",
    "h": "https://www.kipf.re.kr/kor/InfoAccess_OpenDataPublic.do",
    "leaves": [
     {
      "t": "공공데이터제공",
      "h": "https://www.kipf.re.kr/kor/InfoAccess_OpenDataPublic.do"
     }
    ]
   },
   {
    "t": "경영공시",
    "h": "https://www.kipf.re.kr/kor/InfoAccess/Management/Announce/kiAnnounce/list.do",
    "leaves": [
     {
      "t": "해외연수출장보고서",
      "h": "https://www.kipf.re.kr/kor/InfoAccess/Management/Announce/kiAnnounce/list.do"
     }
    ]
   }
  ]
 }
]